Bug 5416 - misconfigured EM_MAD crashes gwd
: misconfigured EM_MAD crashes gwd
Status: CLOSED FIXED
: Gridway
Core
: 5.2.1 - GT 4.0.5
: All All
: P3 normal
: ---
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2007-06-29 10:50 by
Modified: 2007-07-18 06:19 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-29 10:50:10
Some values for the EM_MAD fields in gwd.conf are able to crash gwd, like
having less fields than expected. Possibly some values in the em_mad structure
are not initilized.
------- Comment #1 From 2007-07-02 05:40:40 -------
Changes have been committed to gw_5_2_branch.